.counter {
  display: flex;
	font-size: 2em;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	margin-top: 2em;
	place-items: center;
  align-items: center;
  justify-content: center;
}

.counter-message {
	text-align: center;
}
